local fn = _gn(0xbfb2990c)
--- A getter for [SET_PLAYER_KILL_FALL_HEIGHT](#\_0xAEF2C6A4).
-- @return Returns the height from which the player will instantly die due to fall damage.\
-- 		The default value is `15.0`.
function Global.GetPlayerKillFallHeight()
	return fn(_rf)
end
